/*
Theme Name: Blogosphere Child
Theme URI: http://cmsmasters.net/blogosphere-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Blogosphere Child Theme
Template: blogosphere
Version: 1.0.0
License:
License URI:
Text Domain: blogosphere-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}